  {% extends 'base.html.twig' %}

    {% block title %}Liste des Employe{% endblock %}

    {% block body %}
        {% if edit %}
            <h1>editer un employe</h1>
        {% else %}
            <h1>Ajouter un employe</h1>
        {% endif %}
       {#  {{ form(formAddEmploye) }} #}
        {{ form_start(formAddEmploye) }}
            <div class="row">
                <div class="col-sm">
                    {{ form_row(formAddEmploye.nom) }}
                </div>
                <div class="col-sm">
                    {{ form_row(formAddEmploye.prenom) }}
                </div>
            </div>
            <div class="row">
                <div class="col-sm">
                    {{ form_row(formAddEmploye.dateNaissance) }}
                </div>
                <div class="col-sm">
                    {{ form_row(formAddEmploye.dateEmbauche) }}
                </div>
            </div>
            {{ form_row(formAddEmploye.entreprise) }}
            {{ form_row(formAddEmploye.ville) }}
            {{ form_row(formAddEmploye.valider) }}
        {{ form_end(formAddEmploye) }}

    {% endblock %}